Subject: [CODE4LIB] Promo for free issues of PyMag or php|architect

From: Jay Luker <[email-masked]>
Date: Fri, 23 Jan 2009 12:35:40 -0500

Hi gang,

On a lark I e-mailed Doug Hellmann, EiC at Python Magazine, to ask about the
possibility of a group coupon code for code4lib. Apparently we qualify. :)

Here's the deal:

1) anyone who would like 3 free issues of either PyMag [1] or php|architect
[2] should first create an account on the respective site. For example, [3].

2) Next we need a way to collect the e-mail addresses of those account
holders. I first thought, "wiki page", but some folks might balk at that.
Unless anyone has a better suggestion, you can just e-mail me at
[email-masked] and put the string "[zine]" in the subject somewhere so
I can filter it.

3) After two weeks I'll send the addresses to Doug at PyMag and he'll
trigger the promo on those accounts.

I also suggested to Doug the idea of some free subscriptions to give away at
the conference along with the usual slew of O'Reilly books. He's checking
with his publisher.

Cheers,

--jay

PS, there *will* be O'Reilly books this year, right? Oh God, say yes. I live
for that raffle.

---

From: Jay Luker <[email-masked]>
Date: Fri, 23 Jan 2009 12:44:12 -0500

AAaaand the footnotes:

[1] http://pymag.phparch.com/c/
[2] http://www.phparch.com/
[3] https://store-pymag.phparch.com/c/account/new/account/

On Fri, Jan 23, 2009 at 12:35 PM, Jay Luker <[email-masked]> wrote:

> Hi gang,
>
> On a lark I e-mailed Doug Hellmann, EiC at Python Magazine, to ask about
> the possibility of a group coupon code for code4lib. Apparently we qualify.
> :)
>
> Here's the deal:
>
> [email-masked] and put the string "[zine]" in the subject somewhere
> so I can filter it.
>
> I also suggested to Doug the idea of some free subscriptions to give away
> at the conference along with the usual slew of O'Reilly books. He's checking
> with his publisher.
>
> Cheers,
>
> --jay
>
> PS, there *will* be O'Reilly books this year, right? Oh God, say yes. I
> live for that raffle.

---

From: Jay Luker <[email-masked]>
Date: Wed, 4 Feb 2009 17:28:42 -0500

Just a reminder: tomorrow I'm going to forward the list of e-mail addresses
I've collected to the editor at PyMag. So if you'd like to use the
"code4lib" coupon code to get 3 free issues of either PyMag or php|architect
your time is running out. All you have to do is create an account on the
magazine site of your choice and then e-mail me with "[zine]" in the
subject.

--jay

---

From: Jon <[email-masked]>
Date: Thu, 5 Feb 2009 07:38:50 -0500

Jay,
Thanks for setting this up, and for the reminder!
IF it's not too late, my user name on the the site is jstroop.
Again, thanks,
Jon

Jon Stroop
Metadata Analyst
C-17-D2 Firestone Library
Princeton University
Princeton, NJ 08544

Email: [email-masked]
Phone: (609)258-0059
Fax: (609)258-0441

http://diglib.princeton.edu
http://diglib.princeton.edu/ead

---

From: Roy Zimmer <[email-masked]>
Date: Thu, 5 Feb 2009 08:07:00 -0500

Thanks for doing this, Jay.

>>> Jay Luker <[email-masked]> 2/4/2009 5:28 PM >>>
Just a reminder: tomorrow I'm going to forward the list of e-mail
addresses
I've collected to the editor at PyMag. So if you'd like to use the
"code4lib" coupon code to get 3 free issues of either PyMag or
php|architect
your time is running out. All you have to do is create an account
on the
magazine site of your choice and then e-mail me with "[zine]" in
the
subject.

--jay